{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "Dr Sousan API",
      "runtimeExecutable": "dotnet",
      "runtimeArgs": ["run", "--project", "F:/Projects/DrSousan/DrSousan.Api", "--urls", "http://localhost:5000"],
      "port": 5000
    },
    {
      "name": "meezi-website",
      "runtimeExecutable": "node",
      "runtimeArgs": ["node_modules/next/dist/bin/next", "dev", "-p", "3013"],
      "cwd": "web/website",
      "port": 3013
    },
    {
      "name": "meezi-dashboard",
      "runtimeExecutable": "node",
      "runtimeArgs": ["node_modules/next/dist/bin/next", "dev", "-p", "3015"],
      "cwd": "web/dashboard",
      "port": 3015
    }
  ]
}
